<?php get_header(); ?>
		
	<div id="content">
		<?php if (have_posts()) : ?>

		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	
		<?php if (is_category()) { ?>				
		<h1>Entries Categorized as '<?php echo single_cat_title(); ?>'</h1>
			
		<?php } elseif (is_month()) { ?>
		<h1>Entries from <?php the_time('F Y'); ?></h1>
			
		<?php } elseif (is_search()) { ?>
		<h1>Search Results</h1>

		<?php } ?>

		<?php while (have_posts()) : the_post(); ?>
			
		<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>
		<h4> <?php the_time('F j, Y'); ?></h4>
		<div class="post">
		<?php the_excerpt() ?>
		<p class="postmeta">Posted in <?php the_category(', ') ?><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
<p><?php the_tags(); ?></p>
		</div>
		<?php endwhile; ?>
		
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
		
		<?php else : ?>
		
		<h2>We couldn't find that...try again?</h2>
	    <?php include (TEMPLATEPATH . '/searchform.php'); ?>
		<?php endif; ?>			
	</div>

<?php include (TEMPLATEPATH . '/sidebarright.php'); ?>
<?php include (TEMPLATEPATH . '/sidebarleft.php'); ?>	
<?php get_footer(); ?>